sepp: synopsys-2016.03 installed

As part of our regular updates we have installed the latest version of synopsys design compiler, tetramax and Library compiler under the package 2016.03. You can start the tools by using

synopsys-2016.03 dc_shell

09/03/16


Top